### Enumeration

# GLib TestLogType

#### Declaration

    enum GLib.TestLogType

#### Description

No description available.

#### Members

`G_TEST_LOG_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`G_TEST_LOG_ERROR`

  No description available.

  - Value: `1`
  - Available since: 2.0
`G_TEST_LOG_START_BINARY`

  No description available.

  - Value: `2`
  - Available since: 2.0
`G_TEST_LOG_LIST_CASE`

  No description available.

  - Value: `3`
  - Available since: 2.0
`G_TEST_LOG_SKIP_CASE`

  No description available.

  - Value: `4`
  - Available since: 2.0
`G_TEST_LOG_START_CASE`

  No description available.

  - Value: `5`
  - Available since: 2.0
`G_TEST_LOG_STOP_CASE`

  No description available.

  - Value: `6`
  - Available since: 2.0
`G_TEST_LOG_MIN_RESULT`

  No description available.

  - Value: `7`
  - Available since: 2.0
`G_TEST_LOG_MAX_RESULT`

  No description available.

  - Value: `8`
  - Available since: 2.0
`G_TEST_LOG_MESSAGE`

  No description available.

  - Value: `9`
  - Available since: 2.0
`G_TEST_LOG_START_SUITE`

  No description available.

  - Value: `10`
  - Available since: 2.0
`G_TEST_LOG_STOP_SUITE`

  No description available.

  - Value: `11`
  - Available since: 2.0